PHP Manual
Prev |  | Next

# pcntl_wifstopped

(PHP 4 >= 4.1.0, PHP 5)

pcntl_wifstopped -- Checks wether the child process is currently stopped

## Description

bool pcntl_wifstopped ( int status )

Checks wether the child process which caused the return is currently stopped; this is only possible if the call to pcntl_waitpid() was done using the option `WUNTRACED`.

## Parameters

`status`

  The parameter `status` is the status parameter supplied to a successfull call to pcntl_waitpid().

## Return Values

Returns `TRUE` if the child process which caused the return is currently stopped, `FALSE` otherwise.

## See Also

pcntl_waitpid()

Prev | Home | Next
pcntl_wifsignaled | Up | pcntl_wstopsig